How do I change my current NPM version to another version using NVM

I'm trying to play around with weex. For that I need to switch my version.

I tried nvm install 6.10.0 and it was successes.

When I try nvm use 6.10.0 It gives me this error.

enter image description here

How do I solve this one? Thanks!